body {
font-family: Source Sans Pro,Helvetica,arial,sans-serif;
font-size: 16px;
font-weight: light;
color: #646464;
margin: 0px;
padding: 0px; 
}
/*-----------------------------------------------------------------------------
Top 100% head
-------------------------------------------------------------------------------*/
#TOPOUT01 {
position:fixed; 
left:0; width:100%; 
z-index:9999; 
padding: 0px 0px 0px 0px;
background-color: #ffffff;
}
#TOPOUT01{ 
top:0; 
}
/*-----------------------------------------------------------------------------
Inside (1st) fixed - Top 100% head 
-------------------------------------------------------------------------------*/
#TOPHE01 {
width:100%;
height:50px;
background-color: #ffffff;
}
/* ---------------------
Top Hostprospect logo
----------------------------- */
#PHT {
width:1150px;
margin:0 auto;
}
#PHTR {
   display: table;
   table-layout: fixed;	
}
#PHTC {
   display: table-cell;
   width: 464px;
   vertical-align: top;
  padding: 6px 2px 2px 2px;
   height: 36px; 
   image: url("");
}
#PHTC2 {
   display: table-cell;
   width: 686px;
   text-align: right;
   vertical-align: top;  
   padding: 7px 2px 2px 2px;                      
}
.RT1:link {
text-decoration: none; 
color: #bbbbbb; 
font-family:Impact, Charcoal, sans-serif;
font-size:16px;	
font-weight: normal;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.RT1:visited {
text-decoration: underline; 
color: #c0c0c0;	
font-size:16px;
font-weight: normal;
}
.RT1:active {
text-decoration: none; 
color: #0000FF;	
font-weight: normal;
}
.RT1:hover {
text-decoration: underline; 
color: #000000; 
font-size:16px;	
font-weight: normal;
}
/*-----------------------------------------------------------------------------
Inside (2nd) fixed - Top 100% head 
-------------------------------------------------------------------------------*/
#TOPSE01 {
border: 0px solid #c0c0c0;
border-top: 1px solid #c0c0c0;
border-bottom: 1px solid #c0c0c0;
width:100%;
height:40px;
background-color: #454545;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
padding: 2px 0px 0px 0px;
}
/* ---------------------
2nd div that content left text
----------------------------- */
#TESC01 {
width:1190px;
margin:0 auto;
}
#TESC01R {
   display: table;
   table-layout: fixed;	
}
#TESC01C {
   display: table-cell;
   width: 494px;
   vertical-align: top;
   padding: 7px 2px 2px 2px;
   height: 21px; 
   font-size: 17px;
   font-family:Eurostile, arial, sans-serif;
   color: #ffffff;
}
#TESC01C2 {
   display: table-cell;
   width: 686px;
   text-align: right;
   vertical-align: top;  
   padding: 7px 2px 2px 2px;                      
}
/*-----------------------------------------------------------------------------
Main outer wrapper
-------------------------------------------------------------------------------*/
#OUTMIO01 {
width:1160px;   
margin:0 auto;   
border-radius: 0px; 
padding: 105px 0px 0px 0px;
}
/*-----------------------------
Main left and right link table 
------------------------------*/
#DWRB1 { 
   width: 1120px;
   margin-left: 9px;
   
}
#DWRBR {
   display: table;
   table-layout: fixed;			
}
/*------------------------
Left wing
------------------------*/
#DWRBC {
   display: table-cell;
   width: 790px;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
/* ---------------------
Left top content wrapper
----------------------------- */
#OUTWRA01 { 
   border: 1px solid #acacac;
   width: 759px;
   margin-top: 20px;
   margin-left: 20px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
   background-color: #ffffff;
   padding: 0px 0px 15px 0px;
}
#TT01 { 
   border: 0px solid #0000ff;
   width: 724px;
   margin-top: 2px;
   margin-left: 3px;
   margin-right: 3px;
   border-bottom: 2px solid #9bc4e2;
   padding: 10px 14px 5px 14px;
   text-align: left;
}
.BO01 {
 font-size: 17px;
 color: #000000;
 font-weight: bold;
}
/*--------------------
company text
-----------------------*/
#TT02 { 
   border: 0px solid #c0c0c0;
   width: 704px;
   margin-top: 10px;
   margin-bottom: 2px;
   margin-left: 2px;
   margin-right: 2px;
   padding: 9px 14px 9px 34px;
   text-align: left;
}
/* ---------------------
Image and intro
----------------------------- */
#WRILF01 {
border: 0px solid #0000ff;
width:752px;
margin-top: 10px;
margin-left: 2px;
margin-right: 2px;
}
#ILF02R2 {
   display: table;
   table-layout: fixed;	
}
#ILF03C2 {
   border: 0px solid red;
   display: table-cell;
   width: 300px;
   height: 200px;
   vertical-align: top;
   padding: 0px 0px 10px 34px;
   vertical-align: top; 
   image: url("godaddy.png"); 
   background-repeat:no-repeat;
}
#ILF04C3 {
   display: table-cell;
   width: 394px;
   text-align: left;
   vertical-align: top;  
   padding: 13px 5px 5px 15px; 
      font-family: Source Sans Pro,Helvetica,arial,sans-serif;
   font-size: 14px;         
}
.BLK01 {
color: #000000;
   font-family: Eurostile,Helvetica,arial,sans-serif;
   font-size: 15px;      
   color: #000000;
   font-weight:bold;  
}
.VIS01 {
color: #000000;
   font-family: Eurostile,Helvetica,arial,sans-serif;
   font-size: 15px;      
   color: #ab0000;
  
}
#AD01 { 
   border: 0px solid #0000ff;
   width: 759px;
   margin-top: 8px;
   margin-left: 20px;
}

/*------------------
Deal outer wrapper
--------------------*/
#WRDEBG01 {
   border: 1px solid #acacac;
   width: 759px;
   margin-top: 20px;
   margin-left: 20px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
   background-color: #ffffff;
}
/*--------------------
Latest coupon heading
-----------------------*/
#TT04 { 
   width: 724px;
   margin-top: 2px;
   margin-left: 3px;
   margin-right: 3px;
   padding: 10px 14px 5px 14px;
   text-align: left;
   border-bottom: 2px solid #9bc4e2;
}
.BO02 {
 font-size: 17px;
 color: #000000;
 font-weight: bold;
 font-family: Eurostile,Helvetica,arial,sans-serif;
}
/*--------------------
Background image div
-----------------------*/
#LID01 { 
   width: 688px;
   height: 76px;
   margin-top: 12px;
   margin-bottom: 12px;
   margin-left: 34px;
   margin-right: 0px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   background-image:url("greencoupon.png");
   background-repeat:no-repeat;
   border: 0px solid #acacac;
}
#Lk01 { 
   border: 0px solid #000000;
   width: 490px;
   margin-top: 10px;
   margin-left: 156px;
   padding: 8px 8px 8px 8px;
}
.LKL01:link {
text-decoration: none; 
color: #454545; 
font-family: Eurostile,Helvetica,arial,sans-serif;
font-size: 17px;
font-weight:bold;	
}
.LKL01:visited {
font-family: Eurostile,Helvetica,arial,sans-serif;
text-decoration: none; 
color: #454545;	
font-size:17px;
}
.LKL01:active {
text-decoration: none; 
font-family: Eurostile,Helvetica,arial,sans-serif;
color: #454545;
font-size:17px;	
}
.LKL01:hover {
text-decoration: none; 
font-family: Eurostile,Helvetica,arial,sans-serif;
color: #454545; 
font-size:17px;	
}
/*--------------------
Form
-----------------------*/

#WRFOM01 {
border: 1px solid #acacac;
width: 691px;
margin-top: 20px;
margin-left: 20px;
padding: 10px 34px 40px 34px;
background-color: #ffffff;
font-family: Times New Roman,arial,sans-serif;
box-shadow: 0 0 14px rgba(0, 0, 0, 0.4);
}
input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    border: 1px solid #87cefa;
    border-radius: 4px;
    box-sizing: border-box;
    background: #ffffff;
}
select {
border-color: #87cefa;
border-radius: 5px;
}
textarea {
    width: 100%;
    margin: 8px 0;
    border: 1px solid #87cefa;
    border-radius: 4px;
    box-sizing: border-box;
    background: #ffffff;
}
input.blue { 
background-color: #30ADD1;
border:1px solid #f1f1f1;
border-radius: 5px;
padding:5px 20px;
color:#f3f3f3;
font-size:1.1em;
border:1px solid #f1f1f1;
box-shadow: 0 0 4px rgba(0,0,0, .75);
valign: top;
text-align: top;
height: 30px;
cursor:pointer;
}
input.orange { 
background-color: #FFA62F;
border:1px solid #f1f1f1;
border-radius: 5px;
padding:5px 20px;
color:#f3f3f3;
font-size:1.1em;
border:1px solid #f1f1f1;
box-shadow: 0 0 4px rgba(0,0,0, .75);
valign: top;
text-align: top;
height: 30px;
cursor:pointer;
}
.SM01 {
font-size: 11px;
}
/*--------------------
Right wing
-----------------------*/
#DWRBC2 {
   display: table-cell;
   width: 330px;
   padding: 0px 0px 0px 0px;                         
}
/* --------------------------------
Outer wrapper - Star rating link td table
---------------------------------------- */
#HOD01 {
border: 1px solid #acacac;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
margin-top: 20px;
margin-left: 19px;
}
#HOD02 {
border-bottom: 1px solid #e0e0e0; 
width: 264px;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 15px;
margin-right: 15px;
padding: 5px 0px 7px 4px;
font-family: Eurostile,arial,sans-serif;
color: #000000;
font-size: 17px;
}
/*------------------------------
Star rating link td table
---------------------------------------- */
table.RATLIN01 {
border-collapse: collapse;
width: 270px;
margin-top: 10px;
margin-bottom: 8px;
margin-left: 15px;
margin-right: 15px;
}
tr.RATLINTR02 {
border-collapse: collapse;
text-align: left;
vertical-align: bottom;
}
td.RATLINTD03 {
padding: 5px 3px 0px 6px;
font-family: Eurostile,arial,sans-serif;
color: #000000;
font-size: 15.1px;
}
tr.RATLINTR04 {
border-collapse: collapse;
border-bottom: 1px solid #bed4e0;
text-align: left;
vertical-align: bottom; 
height: 33px;
}
td.RATLINTD05 {
width: 90px;
padding: 0px 3px 5px 6px;
}
td.RATLINTD06 {
padding: 0px 3px 6px 6px;
font-family: Eurostile,arial,sans-serif;
color: #000000;
font-size: 13.1px;
}
tr.RATLINTR07 {
border-collapse: collapse;
text-align: left;
vertical-align: bottom; 
height: 33px;
}
/*---------------------------
right wing star rating div and table
-----------------------------*/
.rating-static {
  width: 87px;
  height: 18px;
  display: block;
  background: url('star-rating.png') 0 0 no-repeat;
}
.rating-50 { background-position: 0 0; }
.rating-40 { background-position: -17px 0; } 
.rating-30 { background-position: -34px 0; }
.rating-20 { background-position: -51px 0; }
.rating-10 { background-position: -68px 0; }
.rating-0 { background-position: -85px 0; }
 
.rating-5  { background-position: -68px -18px; }
.rating-15 { background-position: -51px -18px; }
.rating-25 { background-position: -34px -18px; }
.rating-35 { background-position: -17px -18px; }
.rating-45 { background-position: 0 -18px; }
/* --------------------------------
Disclosure
---------------------------------------- */
#DIS01 {
background-color: #ffffff;
border: 1px solid #acacac;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
margin-top: 22px;
margin-left: 20px;
}
#DIS02 {
border-bottom: 1px solid #e0e0e0; 
width: 260px;
margin-top: 14px;
margin-left: 17px;
margin-right: 17px;
padding: 0px 2px 4px 2px;
font-family: Eurostile,arial,sans-serif;
font-weight: bold;
color: #000000;
font-size: 17px;
}
#DIS03 {
border-bottom: 1px solid #e0e0e0; 
width: 260px;
margin-top: 8px;
margin-bottom: 20px;
margin-left: 17px;
margin-right: 17px;
padding: 0px 2px 10px 2px;
}
/*--------------------------------
Ad 
---------------------------------*/
#AD02 { 
width: 300px;
height: 250px;
margin-top: 22px;
margin-left: 20px;
}
/* --------------------------------
Coupons div
---------------------------------------- */
#COUP01 {
border: 1px solid #acacac;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
margin-top: 22px;
margin-left: 20px;
}
#COUP02 {
border-bottom: 1px solid #e0e0e0; 
width: 260px;
margin-top: 10px;
margin-bottom: 8px;
margin-left: 17px;
margin-right: 17px;
padding: 0px 2px 4px 2px;
font-family: Eurostile,arial,sans-serif;
font-weight: bold;
color: #a00000;
font-size: 17px;
}
#COUP03 {
border-bottom: 1px solid #e0e0e0; 
width: 263px;
margin-top: 8px;
margin-bottom: 8px;
margin-left: 17px;
margin-right: 17px;
padding: 0px 0px 0px 0px;
}
.LR01:link {
text-decoration: none; 
color: #0078f0; 
font-family: Eurostile,Helvetica,arial,sans-serif;
font-size: 16px;
font-weight:normal;	
}
.LR01:visited {
font-family: Eurostile,Helvetica,arial,sans-serif;
text-decoration: none; 
color: #0078f0;	
font-size:16px;
}
.LR01:active {
text-decoration: none; 
font-family: Eurostile,Helvetica,arial,sans-serif;
color: #0078f0;
font-size:16px;	
}
.LR01:hover {
text-decoration: underline; 
font-family: Eurostile,Helvetica,arial,sans-serif;
color: #c0c0c0; 
font-size:16px;	
}
/*--------------------------------------
Links
---------------------------------------- */
#LWSTD01 {
border: 1px solid #acacac;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
margin-top: 22px;
margin-left: 20px;
}
#LWSTD02 {
border-bottom: 1px solid #e0e0e0; 
width: 264px;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 15px;
margin-right: 15px;
padding: 5px 0px 7px 4px;
font-family: Eurostile,arial,sans-serif;
color: #000000;
font-size: 17px;
}
/*------------------------------
Star rating link td table
---------------------------------------- */
table.LFTST01 {
border-collapse: collapse;
width: 270px;
margin-top: 10px;
margin-bottom: 8px;
margin-left: 15px;
margin-right: 15px;
}
tr.LFTSTR02 {
border-collapse: collapse;
text-align: left;
vertical-align: bottom;
}
td.LFTSTDC03 {
padding: 5px 3px 0px 6px;
}
tr.LFTSTR04 {
border-collapse: collapse;
border-bottom: 1px solid #bed4e0;
text-align: left;
vertical-align: bottom; 
height: 33px;
}
tr.LFTSTR05 {
border-collapse: collapse;
text-align: left;
vertical-align: bottom; 
height: 33px;
}
td.LFTSTDC06 {
padding: 0px 0px 0px 0px;
width: 96px;
padding: 0px 3px 5px 6px;
}
td.LFTSTDC07 {
padding: 0px 3px 6px 6px;
font-family: Eurostile,arial,sans-serif;
color: #000000;
font-size: 13.1px;
}
.STR01:link {
text-decoration: none; 
color: #0078f0; 
font-family: Eurostile,Helvetica,arial,sans-serif;
font-size: 16px;
font-weight:bold;	
}
.STR01:visited {
font-family: Eurostile,Helvetica,arial,sans-serif;
text-decoration: none; 
color: #0078f0;	
font-size:16px;
}
.STR01:active {
text-decoration: none; 
font-family: Eurostile,Helvetica,arial,sans-serif;
color: #0078f0;
font-size:16px;	
}
.STR01:hover {
text-decoration: underline; 
font-family: Eurostile,Helvetica,arial,sans-serif;
color: #c0c0c0; 
font-size:16px;	
}
/* ----------------------------------------------------------
fotter
--------------------------------------------------- */
#FOTE01 { 
width:1090px; 
height:60px; 
background-color: #454545;
border: 2px #454545 solid;
border-radius: 4px; 
border-bottom: 0px solid #474545;
border-top-left-radius: 5px; 
border-top-right-radius: 5px;
border-bottom-left-radius: 0px; 
border-bottom-right-radius: 0px;
margin:0 auto; 
padding: 10px 5px 0px 5px;
margin-top: 24px;
}
/* --------------------------------
Table inside footer (Footer links)
---------------------------------------- */
#FOTABL {
 width: 950px;
 height: 30; 
 margin-top: 5px;
 margin-left: 5px;
}
#FOTLIN li {
list-style-type: none;
margin: 0;
padding: 0;
display: inline; 
padding-left: 0.1em;
}
.N1:link {
text-decoration: none; 
color: #ffffff; 
font-family: Abadi MT Condensed Light;
font-size: 14px;	
}
.N1:visited {
text-decoration: none; 
color: #ffffff;	
font-size:14px;
}
.N1:active {
text-decoration: none; 
color: #ffffff;	
}
.N1:hover {
text-decoration: underline; 
color: #c0c0c0; 	
}






























/*-----------------------------------------------------------------------------
Inside (2nd) fixed - Top 100% head 
-------------------------------------------------------------------------------*/
#TOPSE02 {
border: 0px solid #c0c0c0;
border-top: 1px solid #c0c0c0;
border-bottom: 1px solid #ffffff;
width:100%;
height:40px;
background-color: #acd656;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
padding: 2px 0px 0px 0px;
}

/* ----------------------------------------------------------
FOTE02
--------------------------------------------------- */
#FOTE02 { 
width:1095px; 
height:60px; 
background-color: #acd656;
border: 2px #acd656 solid;
border-radius: 4px; 
border-bottom: 0px solid #acd656;
border-top-left-radius: 5px; 
border-top-right-radius: 5px;
border-bottom-left-radius: 0px; 
border-bottom-right-radius: 0px;
margin:0 auto; 
padding: 10px 5px 0px 5px;
margin-top: 24px;
}
/* --------------------------------
Table inside footer (Footer links)
---------------------------------------- */
#FOTABL {
 width: 950px;
 height: 30; 
 margin-top: 5px;
 margin-left: 5px;
}
#FOTLIN li {
list-style-type: none;
margin: 0;
padding: 0;
display: inline; 
padding-left: 0.1em;
}
.N1:link {
text-decoration: none; 
color: #ffffff; 
font-family: Abadi MT Condensed Light;
font-size: 14px;	
}
.N1:visited {
text-decoration: none; 
color: #ffffff;	
font-size:14px;
}
.N1:active {
text-decoration: none; 
color: #ffffff;	
}
.N1:hover {
text-decoration: underline; 
color: #c0c0c0; 	
}
/*-----------------------------------------------------------------------------
Inside (2nd) fixed - Top 100% head - TOPSE03
-------------------------------------------------------------------------------*/
#TOPSE03 {
border: 0px solid #c0c0c0;
border-top: 1px solid #c0c0c0;

width:100%;
height:40px;
background-color: #ab0000;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
padding: 2px 0px 0px 0px;
}
/* ---------------------
Left top content wrapper - OUTWRA03
----------------------------- */
#OUTWRA03 { 
   border: 1px solid #c8c8c8;
   width: 759px;
   margin-top: 20px;
   margin-left: 20px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
   background-color: #ffffff;
   padding: 0px 0px 15px 0px;
}
/*------------------
Deal outer wrapper - WRDEBG03 
--------------------*/
#WRDEBG03 {
   border: 1px solid #c8c8c8;
   width: 759px;
   margin-top: 20px;
   margin-left: 20px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
   background-color: #ffffff;
}
/*--------------------
Form - WRFOM03
-----------------------*/

#WRFOM03 {
border: 1px solid #c8c8c8;
width: 691px;
margin-top: 20px;
margin-left: 20px;
padding: 10px 34px 40px 34px;
background-color: #ffffff;
font-family: Times New Roman,arial,sans-serif;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
/* ---------------------
HOD03
----------------------------- */
#HOD03 {
border: 1px solid #c8c8c8;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 20px;
margin-left: 19px;
}
/* --------------------------------
Disclosure - DIS03
---------------------------------------- */
#DIS003 {
background-color: #ffffff;
border: 1px solid #c8c8c8;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 22px;
margin-left: 20px;
}
#COUP003 {
border: 1px solid #c8c8c8;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 22px;
margin-left: 20px;
}
/*--------------------------------------
Links - LWSTD03
---------------------------------------- */
#LWSTD03 {
border: 1px solid #c8c8c8;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 22px;
margin-left: 20px;
}
/*-----------------------------------------------------------------------------
Inside (2nd) fixed - Top 100% head - TOPSE04
-------------------------------------------------------------------------------*/
#TOPSE04 {
border: 0px solid #c0c0c0;
border-top: 1px solid #c0c0c0;
width:100%;
height:40px;
background-color: #002366;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
padding: 2px 0px 0px 0px;
}
/* ---------------------
Left top content wrapper - OUTWRA04
----------------------------- */
#OUTWRA04 { 
   border: 1px solid #e0c2bf;
   width: 759px;
   margin-top: 20px;
   margin-left: 20px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
   background-color: #ffffff;
   padding: 0px 0px 15px 0px;
}
/*------------------
Deal outer wrapper - WRDEBG04 
--------------------*/
#WRDEBG04 {
   border: 1px solid #e0c2bf;
   width: 759px;
   margin-top: 20px;
   margin-left: 20px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
   background-color: #ffffff;
}
/*--------------------
Form - WRFOM04
-----------------------*/

#WRFOM04 {
border: 1px solid #e0c2bf;
width: 691px;
margin-top: 20px;
margin-left: 20px;
padding: 10px 34px 40px 34px;
background-color: #ffffff;
font-family: Times New Roman,arial,sans-serif;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
/* ---------------------
HOD04
----------------------------- */
#HOD04 {
border: 1px solid #e0c2bf;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 20px;
margin-left: 19px;
}
/* --------------------------------
Disclosure - DIS04
---------------------------------------- */
#DIS004 {
background-color: #ffffff;
border: 1px solid #e0c2bf;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 22px;
margin-left: 20px;
}
#COUP004 {
border: 1px solid #e0c2bf;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 22px;
margin-left: 20px;
}
/*--------------------------------------
Links - LWSTD04
---------------------------------------- */
#LWSTD04 {
border: 1px solid #e0c2bf;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 22px;
margin-left: 20px;
}
/*-----------------------------------------------------------------------------
Inside (2nd) fixed - Top 100% head - TOPSE05
-------------------------------------------------------------------------------*/
#TOPSE05 {
border: 0px solid #c0c0c0;
border-top: 1px solid #c0c0c0;
width:100%;
height:40px;
background-color: #2baf2b;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
padding: 2px 0px 0px 0px;
}
/* ---------------------
Left top content wrapper - OUTWRA05
----------------------------- */
#OUTWRA05 { 
   border: 1px solid #d6d6d6;
   width: 759px;
   margin-top: 20px;
   margin-left: 20px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
   background-color: #ffffff;
   padding: 0px 0px 15px 0px;
}
/*------------------
Deal outer wrapper - WRDEBG05 
--------------------*/
#WRDEBG05 {
   border: 1px solid #d6d6d6;
   width: 759px;
   margin-top: 20px;
   margin-left: 20px;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
   background-color: #ffffff;
}
/*--------------------
Form - WRFOM05
-----------------------*/

#WRFOM05 {
border: 1px solid #d6d6d6;
width: 691px;
margin-top: 20px;
margin-left: 20px;
padding: 10px 34px 40px 34px;
background-color: #ffffff;
font-family: Times New Roman,arial,sans-serif;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
/* ---------------------
HOD05
----------------------------- */
#HOD05 {
border: 1px solid #d6d6d6;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 20px;
margin-left: 19px;
}
/* --------------------------------
Disclosure - DIS05
---------------------------------------- */
#DIS05 {
background-color: #ffffff;
border: 1px solid #d6d6d6;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 22px;
margin-left: 20px;
}
#COUP05 {
border: 1px solid #d6d6d6;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 22px;
margin-left: 20px;
}
/*--------------------------------------
Links - LWSTD05
---------------------------------------- */
#LWSTD05 {
border: 1px solid #d6d6d6;
background-color: #ffffff;
width: 300px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin-top: 22px;
margin-left: 20px;
}





















/*-----------------------------------------------------------------------------
Inside (2nd) fixed - Top 100% head - TOPSE06
-------------------------------------------------------------------------------*/
#TOPSE06 {
border: 0px solid #c0c0c0;
border-top: 1px solid #c0c0c0;
width:100%;
height:40px;
background-color: #dc143c;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
padding: 2px 0px 0px 0px;
}
/*-----------------------------------------------------------------------------
Inside (2nd) fixed - Top 100% head - TOPSE07
-------------------------------------------------------------------------------*/
#TOPSE07 {
border: 0px solid #c0c0c0;
border-top: 1px solid #c0c0c0;
width:100%;
height:40px;
background-color: #000000;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
padding: 2px 0px 0px 0px;
}
/*-----------------------------------------------------------------------------
Inside (2nd) fixed - Top 100% head - TOPSE08
-------------------------------------------------------------------------------*/
#TOPSE08 {
border: 0px solid #c0c0c0;
border-top: 1px solid #c0c0c0;
border-bottom: 1px solid #ffffff;
width:100%;
height:40px;
background-color: #;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); 
padding: 2px 0px 0px 0px;
}